/*
Stylesheet workaround for the old IE6 and IE7 web browsers that don't support CSS Tables
*/


/* ========================================  
                 1. BASE
 ========================================= */
	
		
#wrapper  {
	position: relative;
	text-align: left;
	width:960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;	
	background-color:#FFF;
	border-right: 15px #FFF solid;
	border-left: 15px #FFF solid; 
}

#banner {
	padding: 25px 0px 0 0px; 	
	width:100%;
	margin-bottom:0;
	height:165px;
}

#logo {
	width:338px;
	padding-top:5px;
	float:left;
	}

/* ---- Image Slideshow - Home Page ---*/	
#slideshow-home {
	margin: 75px 10px 0 10px;
	padding: 10px 0 10px 10px;
	background-color: #e0e0e0;
	/* background: #FFF url(../images/bgnd.jpg) repeat-x center top; */
	
	}

#main {
	width:100%;
	padding-left:0px;
	margin-top:65px;
}

#main-home {
	width:100%;
	padding-left:0px;
	margin-top:35px;
	margin-bottom:50px;
}

#left-column {
	float: left;
	width: 630px; 
	vertical-align: top;	
	}
		
#right-column {
	float: left;
	width: 310px;
	vertical-align: top;
	}
	
#left-column-content {
	float: left;
	width: 690px; 
	vertical-align: top;
	padding: 20px 0 0 15px;
	}
		
#right-column-content {
	float: left;
	width: 220px;
	vertical-align: top;
	padding: 20px 0 0 25px;
	}	
	
	

/* ========================================  
         3. NAVIGATION (Horrizontal)
 ========================================= */


/* ---- Primary Navigation Bar --- */

div.navigation {
	position: absolute; /* forces the nav drop down ties to sit above the home page slideshow */
	z-index: 200;
	margin: 5px 0 0px 0;
	padding: 0 0 0 10px;
	cursor: default;
	vertical-align:top;
	}

/* ---- End Primary Navigation ---- */

.banner-contact-details {
	float: left;
	margin-left:70px; 
	width:530px;	
}

/* ========================================  
              4. CONTENT
 ========================================= */

/* ============= */

.services-blocks {
	background-color:#f5f5f5;
	margin-bottom: 30px;
	padding: 5px 15px;
	height:100%;
}

.row-services {
  float: left;
}

.service-image {
	float: left;
	width: 196px;
	vertical-align: top;
	text-align: center;
	padding-top: 14px;
	padding-right: 16px;
}

.services-text-right {
	float: left;	
	vertical-align: top;
	text-align: left;
	padding-bottom:10px;
}	


/* home funnels */	
.three_column {
	list-style-type:none;
	margin:0px;
	padding:0 0 0 10px;
}


/* ========================================  
              5. SIDEBAR
 ========================================= */

.small-text {
	font-size:0.8em;
}
	
/* ========================================  
          6. FORMS STYLING
 ========================================= */
 
 /* --- Contact Page Form --- */
#contactpage-form {
	display: block;
	width: 470px;	
	margin: 30px 0 0px 30px;
	padding: 0px;
	/* background-color: #fcfee7;   #fefed2 #f5f8fa #cfeae0 */	
	}

#contact-form label {
	float:left;
	width: 35%;
	font-size: 0.75em;
	color: #333;
	padding-top:4px;
	font-weight:normal;	
	}
	
#contact-form label .star, .star {
	color:#F00;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.3em;
	font-style:normal;
	font-weight:normal;
	vertical-align:middle;
	}

#contact-form div {
	clear:left;
	margin: 0.3em 0 0.4em 0;
	text-align: left;
	}

#contact-form .txt {
	width: 60%;
	border: 1px solid #666;
	background-color: #f9f9f9;
	padding: 0.2em 0 0.3em 0.2em;
	}	

#contact-form textarea.txt { 
	width: 60%;
	border: 1px solid #666;
	}

#contact-form .btn {
	padding: 0.3em 0.6em 0.4em 0.6em;
	margin: 0;
	cursor:pointer;
	font-size: 0.8em;
	}

#contact-form div.submit {
	text-align: left;
	margin-left: 35%;
	margin-top: 10px;
	margin-bottom: 20px;
	} 
	
* html #contact-form div.submit {
	text-align: left;
	margin-left: 36%
	}

/* --- //End Contact Page Form --- */	

	

/* ---------------------- 9. Footer ---------------------- */

/* Jay's footer styling */


#footer {
	position: relative;
	text-align: left;
	margin: 30px 0 0 0;
	padding-bottom: 50px;
	border-top: 1px #232025 solid;		
}
	
#footer p {
	font-size: 0.75em;
	text-align:center;
	line-height:1.5em; 
	padding-top:20px;
	}

/* Footer Links */
#footer p a:link, #footer p a:visited {
	text-decoration: underline;
	border-bottom:none;
	font-weight: normal;
	color: #0000ee; 
	}

#footer p a:hover, #footer p a:active, #footer p .credit a:hover, #footer p .credit a:active {
	text-decoration: none;
	font-weight: normal;
	color: #F00;
	}
	
#footer p .credit a:link, #footer p .credit a:visited {
	text-decoration: underline;
	border-bottom:none;
	font-weight: normal;
	color: #999; 
	}
	
#footer p .credit a:hover, #footer p .credit a:active {
	text-decoration: none;
	font-weight: normal;
	color: #CCC;
	}	
	
/* //End Footer Links */

.clearboth { 
	clear: both; 
	}
	
/* //End Jay's footer styling */


/* ---------------------- 10. Reset ---------------------- */

img {
	border: none;
	text-decoration: none;
	border-bottom: none;	
	}
	
	
.test {
	border-bottom: none;
	text-decoration: none;
	}	
